

<section style="background-color: #eee;">
    <div class="container py-5">
      <div class="row">
        <div class="col">
          <nav aria-label="breadcrumb" class="bg-light rounded-3 p-3 mb-4">
            <ol class="breadcrumb mb-0"><!--  -->
              <li class="breadcrumb-item"><a routerLink="/dashboard" >Home</a></li>
              <li class="breadcrumb-item"><a routerLink="/user" >Users</a></li>
              <li class="breadcrumb-item active" aria-current="page">User Profile</li>
            </ol>
          </nav>
        </div>
      </div>
  
      <div class="row">
        <div class="col-lg-7">
            <mat-tab-group>
                <mat-tab label="Company">
                    <app-company-component [user]="userdata"></app-company-component>
                </mat-tab>
                <mat-tab label="Address"> 
                     <app-address-component [user]="userdata"></app-address-component>
                   
                </mat-tab>      
          </mat-tab-group>
        </div>
        <div class="col-lg-5">
          <div class="card mb-4">
            <div class="card-body" style="text-align:center">
              <div class="d-flex ">
              <img src="https://i.imgur.com/7ZqokLR.jpg" alt="avatar"
                class="rounded-circle img-fluid" style="width: 70px;">
              </div>
                
              <h2 class="name" style="padding-top:0px;">{{ userdata?.name }} <span class="badge bg-primary">Active</span></h2>
              <p class="text-muted mb-1 email">{{ userdata?.email }}</p>
             
              <div class="button-container">

                <button class="btn btn-outline-dark btn-sm px-2"> 13 Personal Publications  </button>
                
                <button class="btn btn-outline-dark btn-sm">23 Publisher Publications </button>
                
                
            </div>
            <hr>
              <div class=" mb-2" style="text-align:left;">
                
                  <p class="lead fw-normal mb-1">ABOUT</p>
                  <div class="p-4" style="background-color: #f8f9fa;">
                    <p class="font-italic mb-1">Web Developer</p>
                    <p class="font-italic mb-1">{{ userdata.address.city }} </p>
                    <p class="font-italic mb-0">Photographer</p>
                  </div>
                
              </div>
            <hr>
              <div class=" mb-2" style="text-align:left;">
                
                  <p class="lead fw-normal mb-1">PHONE</p>
                  <div class="p-4" style="background-color: #f8f9fa;">
                    <p class="text-muted mb-4 job">{{ userdata.phone }}</p>
                    
                  </div>
                
              </div>
            <hr>
              <div class=" mb-2" style="text-align:left;">
                
                  <p class="lead fw-normal mb-1">WEBSITE</p>
                  <div class="p-4" style="background-color: #f8f9fa;">
                    <p class="text-muted mb-4 job">{{ userdata.website }}</p>
                    
                  </div>
               
              </div>



            </div>
          </div>
          
        </div>
        
      </div>
    </div>
  </section>
  
  